Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 22:27:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I Have placed an order few minutes back. My order number is 8156598670. While selecting the order it showed 5 the February delivery. But when I check out it's showed me tommorow 6 the February delivery. tommorow 5 th February my husband birthday. Please help me for early delivery on 5 th February. Kindly do the needful. Only for the birthday I have placed an order. Pls pls pls help me for 5 th Feb delivery by any time is fine. Please do the needful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3852174